Pular para o conteúdo
Ver todas as ameaças

CVE-2023-7232

Alvo: Não informado

Descrição

The Backup and Restore WordPress WordPress plugin through 1.45 does not protect some log files containing sensitive information such as site configuration etc, allowing unauthenticated users to access such data

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-7232
Tags
Nâo informado
Data de publicação
26/03/2024
Última atualização
27/03/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress